Subject: airport + dhcp

From: Jean-Jacques Levy <[email-masked]>
Date: Sun, 2 Dec 2001 21:21:45 +0100

Did anybody meet speed problems when connecting an airport to a dhcp
cable tv ISP?

The speed is then incredibly slow, inducing timeouts for pop servers
as soon as there are long messages to transfer.

But the speed is quite normal with a real wire connexion between my
powerbook and the cable tv modem (ie without the airport), when I use
the same airport with a fixed IP adress at my office. It seems the
problem happens only when combining airport and dhcp (under linux or
macos9/10).

I run 2.4.15-ben0 kernel on a pbg4.

Thanks for help.

-JJ-

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/